<!DOCTYPE html>
<html lang="pt-br" class="no-js">
<head>
    <meta charset="utf-8"/>
    <meta content="text/html"/>
    <meta name="distribution" content="global"/>
    <meta name="robots" content="follow, all"/>
    <meta name="googlebot" content="index, follow"/>
    <meta name="revisit-after" content="10 days"/>
    <meta name="keywords" content="política, análise matemática, parlamentar, votações, partidos, radar parlamentar, polignu" />
    <meta name="description" content="A tecnologia a serviço do cidadão - uma ferramenta para análise partidária das casas legislativas."/>

    <title>{% block title %}{% endblock title %}</title>

    <link rel="shortcut icon" href="/static/assets/favicon1.ico"/>

    <!-- Popup Tutorial Window -->

        <!-- Fade popup javascript -->
        <script src="/static/files/codes/js/jquery.min.js"></script>
        <script src="/static/files/codes/js/popup_win.js"></script>
        <!-- Popup CSS -->
        <link rel="stylesheet" type="text/css" href="/static/files/codes/css/popup.css">

    <!-- end of popup tutorial -->

    <!-- CSS Libraries and codes -->
        <link rel="stylesheet" type="text/css" href="/static/files/codes/css/reset.css" />
        <link rel="stylesheet" href="/static/files/codes/css/style.css" type="text/css" />
        <link rel="stylesheet" href="/static/files/codes/css/prettyPhoto.css" type="text/css" />

    {% if request.get_host == '127.0.0.1:8000' or request.get_host == 'localhost:8000' %}
        <!-- Modernizr for HTML5 -->
        <script src="/static/files/codes/js/modernizr.min.js"></script>
        <!-- the jQuery library -->
        <script src="/static/files/codes/js/jquery.min.js"></script>
    {% else %}
        <!-- Modernizr for HTML5 -->
        <script src="//cdnjs.cloudflare.com/ajax/libs/modernizr/2.6.2/modernizr.min.js"></script>
        <script type="text/javascript">
          if (typeof Modernizr === 'undefined') {
            var e = document.createElement('script');
                e.src = '/static/files/codes/js/modernizr.min.js';
                e.type='text/javascript';
            document.getElementsByTagName("head")[0].appendChild(e);
          }
        </script>

        <!-- the jQuery library -->
        <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
        <script type="text/javascript">
          if (typeof jQuery === 'undefined' || typeof $ === 'undefined') {
            var e = document.createElement('script');
                e.src = '/static/files/codes/js/jquery.min.js';
                e.type='text/javascript';
            document.getElementsByTagName("head")[0].appendChild(e);
          }
        </script>
    {% endif %}
    <script src="/static/files/codes/js/radar_parlamentar_util.js"></script>
{% block extrascripts %}
{% endblock extrascripts %}
<script type="text/javascript">
{% block extrahead %}
{% endblock extrahead %}
</script>
</head>
<body>

    <script type="text/javascript">
    window.onload = function() {
      mobile_drop();
    };
    function mobile_drop() {
        if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) ) {
            document.getElementById("genero").href = "javascript:void(0)";
        } else {
            document.getElementById("genero").href = "/genero/";
        }
    }
    </script>

    <header id="header" {%block headerAttr %} {% endblock headerAttr %}>
        <a href="/sim-voto-aberto"><img alt="Voto aberto: Eu apoio!" src="/static/assets/votoaberto/vaberto_branco.svg" style="position: absolute; top: 12px; right: 0; border: 0; z-index:1000;"></a>
        <div class="bar"></div><!-- the top border -->
        <section id="navNLogo">
            <div class="wrap">
                <div id="logo">
                    <a href="/">
                        <img src="/static/assets/logo_radar.svg" alt="Logo Radar Parlamentar" style="width: 150px; height: 110px; position:absolute; top:4px;">
                    </a>
                </div>

                <!-- Navigation Bar -->
                <nav id="nav" role="navigation">
                    <ul id="menu">
                        <!-- Gráficos -->
                        <li id="graficos">
                            <a style="cursor: default;" href="javascript:void(0)">Gráficos</a>
                            <ul>
                                <li>
                                    <a id="genero" href="javascript:void(0)">Gênero</a>
                                    <ul>
                                        <li id="perfil_legis"><a href="/genero/perfil/legislaturas/">Perfil Legislaturas</a></li>
                                        <li id="perfil_part"><a href="/genero/perfil/partido/">Perfil Partido</a></li>
                                        <li id="comp_part"><a href="/genero/perfil/partido/comparacao/">Comparação Perfis Partidários</a></li>
                                        <li id="tematicas_nuvem"><a href="/genero/tematica/nuvem/">Análise: Temáticas</a></li>
                                        <li id="tematicas_matriz"><a href="/genero/tematica/partido/">Análise: Temáticas por Partido</a></li>
                                        <li id="tematicas_treemap"><a href="/genero/tematica/treemap/">Análise: Temáticas por Gênero</a></li>
                                    </ul>
                                </li>
                                <li id='grafico_radar'>
                                    <a style="cursor: default;" href="javascript:void(0);">Radar</a>
                                    <ul>
                                        <!-- TODO: Automatizar de acordo com as casas presentes na base -->
                                        <li><a href="/radar/cmsp/#graficopca">Câmara Municipal de São Paulo</a></li>
                                        <li><a href="/radar/cdep/#graficopca">Câmara dos Deputados</a></li>
                                        <li><a href="/radar/sen/#graficopca">Senado</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="/plenaria/">Plenárias</a>
                                </li>
                            </ul>
                        </li>

                        <!-- Dados -->
                        <li id="dados">
                            <a href="javascript:void(0)">Dados</a>
                            <ul>
                                <li><a href="/dados/downloads">Download</a></li>
                                <li><a href="/dados/importadores">Acrescenta mais uma!</a></li>
                            </ul>
                        </li>

                        <!-- Blog -->
                        <li id="botao_blog">
                            <a href="/blog/">Blog</a>
                        </li>

                        <!-- História -->
                       	<li id="historia">
                            <a style="cursor: default;" href="javascript:void(0)">História</a>
                            <ul>
                                <!-- Origem -->
                                <li id="origem">
                                    <a href="/origem/">História do Projeto</a>
                                </li>
                                <!-- Voto Aberto -->
                                <li id="botao_votoaberto">
                                    <a href="/sim-voto-aberto/">Voto Aberto</a>
                                </li>
                            </ul>
                        </li>

                        <!-- Sobre Nós -->
                        <li id="sobre_nos">
                            <a style="cursor: default;">Sobre Nós</a>
                            <ul>
                                <li><a href="/ogrupo">O Grupo</a></li>
                                <li><a href="/premiacoes">Premiações</a></li>
                                <li><a href="/radarnamidia">Radar na Mídia</a></li>
                                <li><a href="/radarnaacademia">Radar na Academia</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div><!-- end of .wrap -->
        </section><!-- end of #nav -->
        {% block imageBox %}
        <section id="imageBox" class="headerImages">
            <div class="image {% block headerImgClass %}{% endblock headerImgClass %}"></div>
            <hgroup class="headerMsg">
                <h1>{% block nomepagina %}{% endblock nomepagina %}</h1>
                <h3>{% block pagedesc %}{% endblock pagedesc %}</h3>
            </hgroup>
        </section><!-- end of #imageBox -->
    </header><!-- end of #header -->
        {% endblock imageBox %}

    <section id="content">
        <ul class="breadcrumbs">
            {% block breadcrumbs %}{% endblock breadcrumbs %}
        </ul>
        {% if messages %}
            <ul class="messages">
                {% for message in messages %}
                <div class="notification note-{{ message.tags }}">
                    <a href="#" class="close" title="Close notification">close</a>
                    <p><strong>Atenção:</strong> {{ message }}</p>
                </div>
                {% endfor %}
            </ul>
        {% endif %}
        {% block content %}{% csrf_token %}{% endblock content %}

        <section class="cols">
            <div class="half">
                <div class="stHead"><h4>Lei de acesso a informações públicas</h4></div>
                <div id="feedback">
                    <div class="ctrls">
                        <a href="#" class="prev">Prev</a>
                        <a href="#" class="next">Next</a>
                    </div><!-- end of .ctrls -->
                    <div class="wrap">
                        <div class="contents">
                            <ul>
                                <li>
                                    <blockquote>
                                        <p>
                                            Subordinam-se ao regime desta Lei: órgãos públicos integrantes da administração direta dos Poderes Executivo, Legislativo e Judiciário; Ministério Público; autarquias; fundações e empresas públicas; sociedades de economia mista e demais entidades controladas direta ou indiretamente pela União, Estados, Distrito Federal e Municípios.
                                        </p>
                                    </blockquote>
                                    <cite>
                                        <a href="http://www.planalto.gov.br/ccivil_03/_Ato2011-2014/2011/Lei/L12527.htm" target="_blank">Lei nº 12.527/2011</a>
                                    </cite>
                                </li>
                                <li>
                                    <blockquote>
                                        <p>
                                            Aplicam-se as disposições desta Lei, no que couber, às entidades privadas sem fins lucrativos que recebam, para realização de ações de interesse público, recursos públicos diretamente do orçamento ou mediante subvenções sociais, contrato de gestão, termo de parceria, convênios, acordo, ajustes ou outros instrumentos congêneres.
                                        </p>
                                    </blockquote>
                                    <cite>
                                        <a href="http://www.planalto.gov.br/ccivil_03/_Ato2011-2014/2011/Lei/L12527.htm" target="_blank">Lei nº 12.527/2011</a>
                                    </cite>
                                </li>
                <li>
                                    <blockquote>
                                        <p>
                                            É dever do Estado garantir o direito de acesso à informação, que será franqueada, mediante procedimentos objetivos e ágeis, de forma transparente, clara e em linguagem de fácil compreensão.
                                        </p>
                                    </blockquote>
                                    <cite>
                                        <a href="http://www.planalto.gov.br/ccivil_03/_Ato2011-2014/2011/Lei/L12527.htm" target="_blank">Lei nº 12.527/2011</a>
                                    </cite>
                                </li>
                <li>
                                    <blockquote>
                                        <p>
                                            Cabe aos órgãos e entidades do poder público assegurar a gestão transparente da informação, propiciando amplo acesso a ela e sua divulgação; e a proteção da informação, garantindo-se sua disponibilidade, autenticidade e integridade.
                                        </p>
                                    </blockquote>
                                    <cite>
                                        <a href="http://www.planalto.gov.br/ccivil_03/_Ato2011-2014/2011/Lei/L12527.htm" target="_blank">Lei nº 12.527/2011</a>
                                    </cite>
                                </li>
                                <li>
                                    <blockquote>
                                        <p>
                                            A negativa de acesso às informações objeto de pedido formulado aos órgãos e entidades quando não fundamentada, sujeitará o responsável a medidas disciplinares, nos termos do art. 32 da Lei nº 12527/2011.
                                        </p>
                                    </blockquote>
                                    <cite>
                                        <a href="http://www.planalto.gov.br/ccivil_03/_Ato2011-2014/2011/Lei/L12527.htm" target="_blank">Lei nº 12.527/2011</a>
                                    </cite>
                                </li>
                                <li>
                                    <blockquote>
                                        <p>
                                            É dever dos órgãos e entidades públicas promover, independentemente de requerimentos, a divulgação em local de fácil acesso, no âmbito de suas competências, de informações de interesse coletivo ou geral por eles produzidas ou custodiadas.
                                        </p>
                                    </blockquote>
                                    <cite>
                                        <a href="http://www.planalto.gov.br/ccivil_03/_Ato2011-2014/2011/Lei/L12527.htm" target="_blank">Lei nº 12.527/2011</a>
                                    </cite>
                                </li>


                            </ul>
                        </div><!-- end of .contents -->
                    </div><!-- end of .wrap -->
                </div><!-- end of .#feedback -->

                <div id="linkLei">
                    <p>
                        Texto completo da <a href="http://www.planalto.gov.br/ccivil_03/_Ato2011-2014/2011/Lei/L12527.htm" target="_blank">Lei de Acesso à Informação nº 12.527/2011</a>.
                        <br>Podendo ser encontrada também no portal <a href="http://www.lexml.gov.br/urn/urn:lex:br:federal:lei:2011-11-18;12527" target="_blank">LexML</a>.

                    </p>
                </div>
            </div><!-- end of .half -->

            <div class="half">
                <div class="stHead">
					<h4>Últimos Tweets</h4>
				</div>
				<div id="tweets">
					<a class="twitter-timeline" width="500" height="250"
					   href="https://twitter.com/RadarParlamento" data-widget-id="596339685305262081">Tweets de @RadarParlamento
					</a>
					<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");
					</script>
				</div><!-- end of .tweets -->
            </div><!-- end of .half -->
        </section><!-- end of .cols -->
    </section><!-- end of #content -->

    <footer id="footer">
        <div class="top">
            <div class="wrap">
                <section class="cols">
                    <div class="oneThird">
                        <div class="stHead"><h2>Links</h2></div>
                        <div class="col2Links">
                            <ul class="links">
                                <li><a href="http://www.planalto.gov.br/ccivil_03/_Ato2011-2014/2011/Lei/L12527.htm">Lei 12527/2011 - Lei de Acesso a Informações Públicas</a></li>
                                <li><a href="http://dados.gov.br/">Portal Brasileiro de Dados Abertos</a></li>
                                <li><a href="http://polignu.org/">PoliGNU</a></li>
                            </ul><!-- end of .links -->
                            <ul class="links">
                                <li><a href="http://www.camara.sp.gov.br/index.php?option=com_wrapper&view=wrapper&Itemid=219">Base de Dados da Câmara Municipal de São Paulo</a></li>
                                <li><a href="http://www2.camara.gov.br/transparencia/dados-abertos">Base de Dados da Câmara dos Deputados</a></li>
                                <li><a href="http://www.senado.gov.br/transparencia/dadosAbertos/dadosAbertos.asp">Base de Dados do Senado</a></li>
                            </ul><!-- end of .links -->
                        </div><!-- end of .col2Links -->
                    </div><!-- end of .oneThird -->
                    <div class="oneThird">
                        <div class="stHead"><h2>Primeiros Posts</h2></div>
                        <ul class="miniBlogList">
                            <li>
                                <a href="#">
                                    <img src="/static/assets/blogs/mini-list/b-thumb1.jpg" class="border" height="50" width="50" alt="Blog Image" />
                                </a>
                                <h5><a href="http://polignu.org/projeto/camaraws/camaraws3">Camaraws: Análise de Partidos na Câmara dos Deputados</a></h5>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="/static/assets/blogs/mini-list/b-thumb2.jpg" class="border" height="50" width="50" alt="Blog Image" />
                                </a>
                                <h5><a href="http://polignu.org/projeto/camaraws/pca">Análise gráfica das votações da câmara dos deputados</a></h5>
                            </li>
                            <li>
                                <a href="#">
                                    <img src="/static/assets/blogs/mini-list/b-thumb3.jpg" class="border" height="50" width="50" alt="Blog Image" />
                                </a>
                                <h5><a href="http://polignu.org/projeto/camaraws/análise-automatizada-da-semelhança-entre-os-partidos-políticos">Análise automatizada da semelhança entre os partidos políticos</a></h5>
                            </li>
                        </ul>
                    </div><!-- end of .oneThird -->
                    <div class="oneThird">

                            <div class="stHead"><h2>CONTATE-NOS</h2></div>
                            <ul class="address">
    <!--                            <li class="street">Av. Prof. Almeida Prado, trav. 2, n.83, sala S-33 - Edif. de Eng. Civil - Cid. Universitária - São Paulo - SP 05508-900 Brasil</li>
                                <!-- <li class="phone">+55-11-3091-5690</li> -->
                                <li class="email"><a href="mailto:radarparlamentar@polignu.org" rel="nofollow">radarparlamentar@polignu.org</a></li>
                    <li class="email"><a href="mailto:radar@polignu.org" rel="nofollow">radar@polignu.org (lista aberta)</a></li>
                                <!-- <li class="skype"><a href="skype:circles_support?add" rel="nofollow">circles_support</a></li> -->
                            </ul><!-- end of .address -->

                            <div class="stHead"><h2>APOIO</h2></div>
                                <ul class="miniBlogList">
                                    <li>
                                        <a href="http://unb.br" target="_blank">
                                            <img src="/static/assets/apoio/unb.jpeg" class="border" height="25" width="90" alt="UnB" />
                                        </a>
                                        <h5><a href="http://unb.br" target="_blank">Universidade de Brasília</a></h5>
                                    </li>
                                    <li>
                                        <a href="http://imasters.com.br/" target="_blank">
                                            <img src="/static/assets/apoio/iMasters.png" class="border" height="30" width="90" alt="iMasters" />
                                        </a>
                                        <h5><a href="http://imasters.com.br/" target="_blank">iMasters</a></h5>
                                    </li>
                                    <li>
                                        <a href="http://ccsl.ime.usp.br/" target="_blank">
                                            <img src="/static/assets/apoio/ccsl.png" class="border" height="25" width="90" alt="CCSL" />
                                        </a>
                                        <h5><a href="http://ccsl.ime.usp.br/" target="_blank">Centro de Competência de Software Livre</a></h5>
                                    </li>
                                </ul>

                    </div><!-- end of .oneThird -->
                </section><!-- end of .cols -->
            </div><!-- end of .wrap -->
        </div><!-- end of .top -->
        <section class="bottom">

            <div class="contents">
                <p class="copy">
                    Copyright &copy; 2012 |
					<a href="http://www.gnu.org/licenses/agpl">Alguns Direitos Reservados: Affero GPL</a> |
                    <a href="https://gitlab.com/radar-parlamentar/radar/">Código Fonte deste projeto</a>
				</p>
                <ul class="socialLinks">
                    <li class="twitter"><a href="https://twitter.com/#!/RadarParlamento">Twitter</a></li>
                    <li class="facebook"><a href="https://www.facebook.com/RadarParlamentar">Facebook</a></li>

                    <!-- <li class="dribbble"><a href="#">Dribbble</a></li>
                    <li class="flickr"><a href="#">Flickr</a></li> -->

                </ul><!-- end of socialLinks -->

                <p class="version">
                    {% load versao_radar %}
                    {% versao_radar %}
                </p> <!-- end of version -->
            </div><!-- end of .contents -->
        </section><!-- end of .bottom -->
    </footer><!-- end of #footer -->

<!-- JavaScript Libraries and Codes -->
    <!-- jQuery hoverIntent plugin -->
    <script style="display: none;" src="/static/files/codes/js/jquery.hoverIntent.min.js"></script>
    <!-- jQuery Cycle plugin -->
    <script style="display: none;" src="/static/files/codes/js/jquery.cycle.all.min.js"></script>
    <!-- jQuery Quicksand plugin -->
    <script style="display: none;" src="/static/files/codes/js/jquery.quicksand.min.js"></script>
    <!-- jQuery prettyPhoto plugin -->
    <script style="display: none;" src="/static/files/codes/js/jquery.prettyPhoto.min.js"></script>
    <!-- jQuery twitter plugin -->
    <script style="display: none;" src="/static/files/codes/js/jquery.tweet.min.js"></script>


    <!-- This file starts/initializes all js functionalities throughout
        this site and houses some more scripts or libraries. -->
    <script style="display: none;" src="/static/files/codes/js/init.min.js"></script>

<!-- Weird IE specific codes -->
    <!--[if lt IE 9]>
        <link rel="stylesheet" type="text/css" href="/static/files/codes/css/ie.css" media="all" />
        <script type="text/javascript" src="/static/files/codes/js/ie.js"></script>
    <![endif]-->
    <!--[if IE 7]>
        <link rel="stylesheet" type="text/css" href="/static/files/codes/css/ie7.css" media="all" />
    <![endif]-->
    <!--[if IE 8]>
        <link rel="stylesheet" type="text/css" href="/static/files/codes/css/ie8.css" media="all" />
    <![endif]-->
    <!--[if IE 9]>
        <link rel="stylesheet" type="text/css" href="/static/files/codes/css/ie9.css" media="all" />
    <![endif]-->

    <link rel="stylesheet" id="colors" href="/static/files/codes/css/colors/orange-green.css" type="text/css" />

{% block extrajsend %}
{% endblock extrajsend %}
<script type="text/javascript">
{% block extrascriptsend %}
{% endblock extrascriptsend %}
</script>

{% if request.get_host != '127.0.0.1:8000' and  request.get_host != 'localhost:8000' %}
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-11505683-7']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
{% endif %}
</body>
</html>
